Bug 1887579 - [DDF] Typo - should be "operations"
Summary: [DDF] Typo - should be "operations"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Grace Byers
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-12 20:35 UTC by Direct Docs Feedback
Modified: 2020-12-21 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-21 16:23:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 ndeevy 2020-10-13 08:44:00 UTC
Thanks @Lorraine!

@Grace, assigning this quick fix to you. 
If you're busy, just reassign it to me ;-)

Thanks,
Naomi

Comment 5 ndeevy 2020-12-07 09:30:18 UTC
Reopening this until osp13 and main is added :)


Note You need to log in before you can comment on or make changes to this bug.